/* FOOTER CONTACT */

.footer-content {
  background-color: #515541;
  display: flex;
  justify-content: center;
  padding-bottom: 60px;
  padding-left: 50px;
  padding-right: 50px;
  padding-top: 50px;
  margin-top: 0px !important;
}

.footer-content-index {
  background-color: #bd9e6d;
  display: flex;
  justify-content: center;
  margin-bottom: 50px;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 0px;
  padding-right: 0px;
}

.container-footer {
  max-width: 90%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}

.contact-icons {
  display: flex;
  align-items: center;
  transition: 0.2s;
}

.contact-icons-bars {
  padding: 2px;
  display: flex;
  max-width: 260px;
  max-height: 150px;
  flex-wrap: wrap;
  justify-content: left;
}

.contact-icons p {
  color: #f2f2f2;
  font-size: 12pt;
  margin-left: 10px;
  font-family: "DM Serif Display", serif;
  font-weight: 400;
  font-style: normal;
  transition: 200ms ease-in-out;
}

.contact-icons img {
  max-height: 40px;
  max-width: 40px;
}

.contact-icons .icon-img {
  height: 40px;
  width: 40px;
  margin-bottom: 10px;
}

.contact-icons-bars-content {
  display: flex;
  align-items: center;
  justify-content: center;
}

#footer-icon-img1 {
  background-image: url(../images/icons/telephone_icon.webp);
  background-size: contain;
  transition: 200ms ease-in-out;
}

#footer-icon-img2 {
  background-image: url(../images/icons/mail_icon.webp);
  background-size: contain;
  transition: 200ms ease-in-out;
}

#footer-icon-img3 {
  background-image: url(../images/icons/instagram_icon.webp);
  background-size: contain;
  transition: 200ms ease-in-out;
}

#footer-icon-img2-index {
  background-image: url(../images/icons/mail_icon_color.webp);
  background-size: contain;
}

#footer-icon-img3-index {
  background-image: url(../images/icons/instagram_icon_color.webp);
  background-size: contain;
}

.contact-icons:hover #footer-icon-img1 {
  background-image: url(../images/icons/telephone_icon_color.webp);
}

.contact-icons:hover #footer-icon-img2 {
  background-image: url(../images/icons/mail_icon_color.webp);
}

.contact-icons:hover #footer-icon-img3 {
  background-image: url(../images/icons/instagram_icon_color.webp);
}

.contact-icons:hover p {
  color: #bd9e6d;
}

.footer-logo {
  display: flex;
  justify-content: center;
}

.footer-logo img {
  max-width: 200px;
  max-height: 200px;
}

.footer-logo-index {
  background-color: #515541;
  padding-bottom: 40px;
  padding-top: 40px;
}

.development-description {
  background-color: #cfcfcf;
  padding-top: 40px;
  padding: 20px;
  display: flex;
  justify-content: center;
}
